<?php
	//引入语言包
	$a_langpackage=new albumlp;
	
	//必须登录才能浏览该页面
	require("foundation/auser_mustlogin.php");

	//变量取得
	$album_id=short_check(get_argg('album_id'));
	$s_fs=get_session("S_fs");
	$fs = array();
	set_session($album_id.'S_photo_id_array','');
	//表定义区
	$t_tmp_file = $tablePreStr."tmp_file";
	
	if(empty($s_fs)){
		$dbo = new dbex;
		//读写分离定义函数
		dbtarget('r',$dbServs);
		$sql="select data_array from $t_tmp_file where mod_id=$album_id";
		$session_data=$dbo->getRow($sql);
		$fs=unserialize($session_data['data_array']);
		
		dbtarget('w',$dbServs);
		$sql="delete from $t_tmp_file where mod_id=$album_id";
		$dbo->exeUpdate($sql);
	}else{
		$fs=$s_fs;
		set_session("S_fs",'');
	}

	
?>